Subject: pine question'

From: Rebecca and Abra <[email-masked]>
Date: Thu, 20 Nov 1997 00:49:34 -0500 (EST)

Hi, everyone! Had a few questions about pine.  I've just been trying to
learn it and have just joined the list.  One question I have is when you
sort it by ordersubj in the configuration menu, when you get new mail it
will only put it in your in-box after getting 3 new messages or two  Why
is this/  Is there a way to fix it? I'm using version 3.95.  Another
question I have is does pine use word wrap?  You can either write to me
privately or on the list.  thanks!

Rebecca and Abra